# Translation of katecppsymbolviewer.po to Slovenian
# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2003.
# Gregor Rakar <gregor.rakar@kiss.si>, 2003, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: katecppsymbolviewer\n"
"POT-Creation-Date: 2005-03-13 06:31+0100\n"
"PO-Revision-Date: 2005-03-24 14:27+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <sl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: cpp_parser.cpp:41
msgid "Macros"
msgstr "Makroji"

#: cpp_parser.cpp:42
msgid "Structures"
msgstr "Strukture"

#: cpp_parser.cpp:43 tcl_parser.cpp:41
msgid "Functions"
msgstr "Funkcije"

#: plugin_katesymbolviewer.cpp:58
msgid "Hide Symbols"
msgstr "Skrij simbole"

#: plugin_katesymbolviewer.cpp:59
msgid "Show Symbols"
msgstr "Prikaži simbole"

#: plugin_katesymbolviewer.cpp:69
msgid "Refresh List"
msgstr "Osveži seznam"

#: plugin_katesymbolviewer.cpp:71
msgid "Show Macros"
msgstr "Prikaži makroje"

#: plugin_katesymbolviewer.cpp:72
msgid "Show Structures"
msgstr "Prikaži strukture"

#: plugin_katesymbolviewer.cpp:73
msgid "Show Functions"
msgstr "Prikaži funkcije"

#: plugin_katesymbolviewer.cpp:75
msgid "List/Tree Mode"
msgstr "Način seznam/drevo"

#: plugin_katesymbolviewer.cpp:133
msgid "Symbol List"
msgstr "Seznam simbolov"

#: plugin_katesymbolviewer.cpp:137
msgid "Symbols"
msgstr "Simboli"

#: plugin_katesymbolviewer.cpp:138
msgid "Position"
msgstr "Položaj"

#: plugin_katesymbolviewer.cpp:292
msgid "Parser Options"
msgstr "Možnosti razčlenjevalnika"

#: plugin_katesymbolviewer.cpp:296
msgid "Display functions' parameters"
msgstr "Prikaži paramtere funkcije"

#: tcl_parser.cpp:42
msgid "Globals"
msgstr "Globalne"

#: plugin_katesymbolviewer.h:128
msgid "Symbol Viewer Options"
msgstr "Možnosti pregledovalnika simbolov"

#: plugin_katesymbolviewer.h:129
msgid "Symbol Viewer Configuration Page"
msgstr "Nastavitvena stran pregledovalnika simbolov"
